Zum Hauptinhalt springen
GET
/
crm
/
properties
/
2026-03
/
{objectType}
/
groups
/
{groupName}
Retrieve a property group
curl --request GET \
  --url https://api.hubapi.com/crm/properties/2026-03/{objectType}/groups/{groupName} \
  --header 'Authorization: Bearer <token>'
{
  "archived": true,
  "label": "<string>",
  "name": "<string>",
  "displayOrder": 123
}

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

groupName
string
erforderlich
objectType
string
erforderlich

Abfrageparameter

locale
string

Antwort

successful operation

archived
boolean
erforderlich
label
string
erforderlich

A human-readable label that will be shown in HubSpot.

name
string
erforderlich

The name of the property to read or modify.

displayOrder
integer<int32>

Property groups are displayed in order starting with the lowest positive integer value. Values of -1 will cause the property group to be displayed after any positive values.

Last modified on April 9, 2026